.works-box,
.works-page-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    background-color: #FFF;

}
.works-line{
    width: 100%;
    display: block;
    height: 2px;
    background-color: #009b41;
}

.works-title{
    width: 100%;
    font-size: 28px;
    display: block;
    text-align: center;
    letter-spacing: 1px;
    font-weight: bold;
    margin: 20px 0;
}
.works-list{
    width: 390px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    height: 310px;
    position: relative;
    border-top: 3px solid  rgba(0, 155, 65, 1);
    margin-bottom: 11px;
    box-sizing: border-box;
}
.works-list-box .works-list:nth-child(3n+2){
    margin: 0 11px;
}
.works-list-img{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.works-list-title{
    width: 290px;
    max-width: 100%;
    display: block;
    background-color: rgba(0, 155, 65, 0.8);
    text-align: center;
    letter-spacing: 1px;
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    color: #FFF;
    position: absolute;
    bottom: 30px;
}

#works .page{
    margin-top: 20px;
    margin-bottom: 10px;
}



/* -----------work-page----------- */
.works-page-img-box,
.works-page-edit{
    width: 1020px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.works-page-b-img-box{
    width: 800px;
    max-width: 100%;
    display: block;
    float: left;
}
.works-page-b-img-list{
    width: 100%;
    display: block;
}
.works-page-b-img{
    width: 100%;
    height: 635px;
    display: block;
    border: 1px solid #c9c9c9;
}

.works-page-s-img{
    width: 100%;
    display: block;
    
}
.works-page-s-img-box{
    width: 180px;
    max-width: 100%;
    display: block;
    margin-top: 12px;
    float: right;
}
.works-page-s-img-list{
    width: 100%;
    display: block;
    margin: 2.5px 0;
}

.works-page-s-img{
    width: 100%;
    height: 145px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.works-page-edit{
    margin-top: 30px;
}

.back {
    width: 200px;
    max-width: 100%;
    margin: 0 auto;
}
#works-page .back{
    margin: 30px auto;
} 
.back img{
    vertical-align: middle;
}
.page-link-prev{
    display: block;
    position: absolute;
    left: -100px;
    top: 50%;
    font-size: 22px;
    letter-spacing: 2px;
}
.page-link-prev span{
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px
}
.page-link-next{
    display: block;
    position: absolute;
    right: -100px;
    top: 50%;
    font-size: 22px;
    letter-spacing: 2px;
}
.page-link-next span{
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px
}

#works-page .slick-next:before{
    content: ''!important;
    opacity: 1;
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-top: 15px solid #009b41;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    display: block;
    position: absolute;
    bottom: 2px;
}
#works-page .slick-next{
    top: calc(100% + 10px);
    right: calc(50% - 10px);
}

#works-page .slick-prev:before{
    content: ''!important;
    opacity: 1;
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-bottom: 15px solid #009b41;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    display: block;
    position: absolute;
    bottom: 2px;
}
#works-page .slick-prev{
    top: -10px;
    left: calc(50% - 10px);
}